AppName: test-project
GCPProjectID: test-project
K8SMasterUser: admin
K8SMasterPassword: asdfghjklqwertyuiopzxcvbnm
GCPRegion: asia-east1
ClusterName: test-project
GKENumNodes: 3
GKENodeMachineType: n1-standard-4
GenerateDockerComposeSetup: true
